//- index.pug
extends ../layout
block header
  include ../partials/head
block content
  section.page.slider
    .slider__wrapper
      .container-fluid
        .row  
          .slider__home.owl-carousel.owl-theme
            .slider__item.img1
              .slider__caption
                .container
                  .row
                    .col-12
                      h2 Intergrated Genome
                      h2 Analytics Platform
                      h4 Focus on your science
                      .readmore
                        a.btn.btn--radius.btn--blue(href="#", target="_blank") Introduction
            .slider__item.img2
              .slider__caption
                .container
                  .row
                    .col-12
                      h2 Intergrated Genome
                      h2 Analytics Platform
                      h4 Focus on your science
                      .readmore
                        a.btn.btn--radius.btn--blue(href="#", target="_blank") Introduction
    .slider__footer
      .slider__inner
        .request-a-quotes
          a(href="#").btn.btn--blue
            
            i.fas.fa-book
            span Request A Quote!
  section.page.first
    .container-fuild
      .row
        .col-12.col-lg-4
          .page__box.page__box--blue.pb-8
            img(src="./../images/the-mission-home-img-1.jpg", alt="").imgs.imgs--sAuto.objectFit
            .page__overlay
              .page__description.page__description--left
                h2.htitle.htitle--white.htitle--s1.htitle--main.htitle--tRight The Mission<br> of Our Platform
                p.paragraph.paragraph--cWhite.paragraph--p1 The mission of our platform is to <br>
                  | enable genomics research by <br>
                  | providing bioinformatics solutions, <br>
                  | application development and data <br>
                  | management for next generation <br>
                  | sequencing technologies, human <br>
                  | genotyping, and high throughput <br>
                  | screening. 
                p.mt-1.mt-lg-5
                  a(href="#").btn.btn--radius.btn--noBG.btn--cWhite How It Works
        .col-12.col-lg-8
          .page__box.pb-8
            .page__description.page__description--right
              h4.htitle.htitle--red.htitle--s2.htitle--tLeft.mb-0 Introduction
              h2.htitle.htitle--main.htitle--blue.htitle--s3.htitle--tLeft About the Platform
              .paragraph.paragraph--cGray.paragraph--p1 
                | The integrated Genome Analytics Platform at GIS comprises of Integrated Genomics Platform (IGP) and Bioinformatics Core (BC) groups, which were established more than a decade ago. The platform has extensive experience utilizing cutting edge NGS technologies, and is able to provide end to end services for users.<br><br>
                | We are the primary analytics and data management platform for the ongoing Pilot of the Singapore National Precision Medicine Programme.
              .d-flex.flex-row.mt-5.align-items-center
                p.mr-4
                  a(href="#", target="_blank")
                    img(src="./../images/iso-1.png", alt="").imgs.imgs--s1
                p.mr-4                     
                  a(href="#", target="_blank")
                    img(src="./../images/iso-2.png", alt="").imgs.imgs--s1
                p.mr-4                     
                  a(href="#", target="_blank")
                    img(src="./../images/iso-3.png", alt="").imgs.imgs--s1
                p.paragraph.paragraph--cSkyBlue.paragraph--p1
                  | The iGAP is ISO13485 / ISO9001 certified.<br>
                  | It is also a certified service provider for<br>
                  | PacBio, and GMI proficient.
              .clearfix.mt-4
                .btn.btn--radius.btn--blue.hBlue About the Platform
  section.page.second.whatweoffer
    .page__bg2
      .container
        .row
          .col-12
            .whatweoffer__slider.owl-carousel.owl-theme
              .whatweoffer__item
                .row.justify-content-center.align-items-center
                  .col-12.col-lg-8
                    a(href="#")
                      img(src="./../images/what-we-offer-img-1.jpg", alt="").whatweoffer__img
                    .whatweoffer__overlay
                      h4.htitle.htitle--blue.htitle--s4 NGS Sequencing Services
                      a(href="#").alink.alink--cSkyBlue Read more >
                  .col-12.col-lg-4
                    h2.htitle.htitle--main.htitle--tLeft.htitle--white.htitle--s1 What We Offer
                    .paragraph.paragraph--cWhite.paragraph--p2 We offer efficient analytics solutions covering every step from converting raw sequencer output, over primary and  secondary analysis to interpreting biological significance and securely sharing data.
              .whatweoffer__item
                .row.justify-content-center.align-items-center
                  .col-12.col-lg-8
                    a(href="#")
                      img(src="./../images/what-we-offer-img-1.jpg", alt="").whatweoffer__img
                    .whatweoffer__overlay
                      h4.htitle.htitle--blue.htitle--s4 Demo Services
                      a(href="#").alink.alink--cSkyBlue Read more >
                  .col-12.col-lg-4
                    h2.htitle.htitle--main.htitle--tLeft.htitle--white.htitle--s1 What We Offer
                    .paragraph.paragraph--cWhite.paragraph--p2 We offer efficient analytics solutions covering every step from converting raw sequencer output, over primary and  secondary analysis to interpreting biological significance and securely sharing data.
  section.page.third.casestudies
    .page__wrapper
      .container
        .row
          .col-12
            h2.htitle.htitle--main.htitle--tCenter.htitle--blue.htitle--s3 Our Case Studies

  section.page.fourth.tesimonail
    .page__bg2
      .page__wrapper
        .container
          .row
            .col-12
              h2.htitle.htitle--main.htitle--tCenter.htitle--white.htitle--s3 Customer Testimonials 
              .tesimonail__slider.owl-carousel.owl-theme
                .tesimonail__item
                  .row.justify-content-lg-between.align-items-center
                    .col-12.col-lg-4
                      a(href="#")
                        img(src="./../images/testimonial-img-1.png", alt="").tesimonail__img                    
                    .col-12.col-lg-8       
                      .paragraph.paragraph--cWhite.paragraph--p2 "I recently engaged the GIS-iGAP for a very time-sensitive sequencing analysis. They were very responsive and worked with me to find the right sequencing platform to fit my requirements for depth, quality and speed." 

                      h5.htitle.htitle--s5.htitle--white.mt-4 - Duke Nus
                      .paragraph.paragraph--cWhite.paragraph--p2 Asst. Prof. October Sessions, Assistant Professor, Emerging Infectious Diseases Programme
                .tesimonail__item
                  .row.justify-content-center.align-items-center
                    .col-12.col-lg-4
                      a(href="#")
                        img(src="./../images/testimonial-img-1.png", alt="").tesimonail__img                    
                    .col-12.col-lg-8       
                      .paragraph.paragraph--cWhite.paragraph--p2 "I recently engaged the GIS-iGAP for a very time-sensitive sequencing analysis. They were very responsive and worked with me to find the right sequencing platform to fit my requirements for depth, quality and speed." 

                      h5.htitle.htitle--s5.htitle--white.mt-4 - Wittawat
                      .paragraph.paragraph--cWhite.paragraph--p2 Asst. Prof. October Sessions, Assistant Professor, Emerging Infectious Diseases Programme
          
block footer
  include ../partials/foot